openadm/yii2-admin

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

open admin

Maintainers

Details

gitee.com/openadm/yii2-admin.git

Installs: 65

Dependents: 1

Suggesters: 0

Security: 0

Type:yii2-extension

v0.1.1 2019-06-14 08:45 UTC

This package is auto-updated.

Last update: 2021-11-28 17:15:43 UTC


README

  • introduce

基于yii2-extension包管理和adminlte2主题构建的admin项目,包括了基础的用户管理,RBAC管理,扩展管理等核心功能。

去OpenADM(https://openadm.com)查看更多

  • Source

Source https://gitee.com/openadm/yii2-admin.git

  • Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist openadm/yii2-admin "*"

or add

"openadm/yii2-admin": "*"

to the require section of your composer.json file.

  • Usage

Once the extension is installed, simply use it in your code by :

  • Migrate DB
./yii migrate --migrationPath=@openadm/admin/migrations
./yii migrate all -p=@tecnocen/oauth2server/migrations/tables
  • screenshots

文章模块

文章模块